@charset "UTF-8";
@media only screen and (max-width: 767px) and (orientation:portrait), only screen and (max-width:900px) and (orientation:landscape) {
/*==============================================
global
==============================================*/
html {
  font-size: 55%;
}

body {
  min-width: 1px;
}

._pc {
  display: none;
}

._sp {
  display: inline-block;
}

.contentsout-sp--is-on {
  position: fixed;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0);
  opacity: 0.4;
  z-index: 99;
  transition: all .5s ease-out;
}

/*==============================================
_youtube
==============================================*/
._youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  }

._youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/*==============================================
table
==============================================*/
/*_table--sp-block*/
._table--sp-block tr {
  display:inline!important;
}

._table--sp-block th,
._table--sp-block td {
  display:block!important;
  width: 100%;
}

/*_table--sp-scroll*/
._table--sp-scroll {
  overflow: auto;
  white-space: nowrap;
  margin-bottom: 1em;
}

._table--sp-scroll::after {
  content:'→→→→→→ この表は横スクロールできます。';
  font-size: 80%;
  margin-bottom: 1em;
  display: block;
}

._table--sp-scroll::-webkit-scrollbar {
  height: 5px;
}
._table--sp-scroll::-webkit-scrollbar-track{
  background: #eee;
}
 ._table--sp-scroll::-webkit-scrollbar-thumb {
  background: #ccc;
}




/*==============================================
btn
==============================================*/
._btn--sp-block {
  display: block;
}

/*==============================================
grid
==============================================*/
._grid--sp_vertical {
  display: block;
  justify-content: space-between;
}

._grid--sp_vertical > div,
._grid--sp_vertical > section
{
  width: 100%;
}

._grid--sp_reverse {
  flex-flow: row-reverse;
}

/*==============================================
_icon
==============================================*/
._icon-call {
  padding-left: 1.2em;
  background-size: 1em;
}

/*==============================================
title
==============================================*/
._titbar_xl {
  padding: .5em 1em;
  margin-bottom: .7em;
}

._titbar_l,
._titbar_m,
._titbar_s {
  margin-bottom: .5em;
}


/*==============================================
bar
==============================================*/
.bar {
  padding: 30px 15px;
  margin-bottom: 20px;
}

.bar__inner {
  min-width: 0px;
  padding: 0;
}

.bar__tit {
  font-size:2rem;
}

/*==============================================
contents & _box
==============================================*/
.contents {
  min-width: 0px;
  margin: 0 auto 30px;
  padding: 0;
}

/*box*/
._box {
  margin-bottom: 50px;
}

._minibox {
  margin-bottom: 30px;
}



/*==============================================
header-pc
==============================================*/
.header-pc {
  display: none;
}


/*==============================================
header-sp
==============================================*/
.header-sp {
  display: block;
  position:fixed;
  height: 60px;
  top:0;
  left:0;
  width: 100%;
  border-bottom: 1px solid #ddd;
  background: #fff;
  z-index: 999;
}

.header-sp__ci {
  background:linear-gradient(to right,#00b3fe,#039);
  text-align: right;
  font-size: 1px;
  line-height: 0;
}

.header-sp__ci__img {
  width: 100px;
}

.header-sp__inner {
  display: flex;
  justify-content: space-between;
  position: relative;
}

.header-sp__logo {
  position: relative;
  padding-left: 4%;
  font-size: 1px;
}

.header-sp__logo__img {
  width: 200px;
  top:55%;
  transform: translateY(55%);
  line-height: 1;
  font-size: 0.1px;
}

.header-sp__menubtns {
  background: #3C96DE;
  width: 50px;
  height: 50px;
  display: block;
  overflow: hidden;
}

.header-sp__nav {
  display: block;
  position: fixed;
  z-index: -1;
  width: 100%;
  top:60px;
  left:100vw;
  right:0;
  bottom: 0;
  z-index: 999;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  overflow-y: auto;
}

.header-sp__nav--is-on {
  left:0;
  background:#F9F9F9;
  z-index: 999;
}

.header-sp__nav__inner {
  padding:0;
  background: #fff;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.header-sp__nav__item {
  position: relative;
  width: 100%;
}

.header-sp__nav__item__link,
.header-sp__nav__item__link:visited {
  background: #005BAC;
  display: block;
  color: #fff;
  padding: 1em;
  margin-bottom: 1px;
  text-decoration: none;
  font-weight: bold;
}

.header-sp__nav__item__link--emergency,
.header-sp__nav__item__link--emergency:visited
{
  background: #E43737;
}

.header-sp__nav__item__link--faq,
.header-sp__nav__item__link--recruit,
.header-sp__nav__item__link--faq:visited,
.header-sp__nav__item__link--recruit:visited,
.header-sp__nav__item__link--network,
.header-sp__nav__item__link--network:visited
{
  background: #0E4E81;
  text-align: center;
}

.header-sp__nav__item--faq,
.header-sp__nav__item--recruit {
  width: 50%;
}

.header-sp__nav__item--faq {
  border-right: 1px solid #fff;
}


.header-sp__nav__others {
  display: flex;
  justify-content: space-between;
  width: 100%;
  background: #F9F9F9;
  padding: 10px;
}

.header-sp__nav__item--search,
.header-sp__nav__item--tkh {
  width: 50%;
}

.header-sp__nav__item__link--search,
.header-sp__nav__item__link--tkh,
.header-sp__nav__item__link--search:visited,
.header-sp__nav__item__link--tkh:visited {
  background:#fff;
  color: #005BAC;
  border:1px solid #005BAC;
  text-align: center;
  font-size: 1.1rem;
  padding: .7em .5em;
}

.header-sp__nav__item__link--search,
.header-sp__nav__item__link--search:visited {
  border-right: none;
}

.header-sp__nav__item--emergency a::after,
.header-sp__nav__item--personal a::after,
.header-sp__nav__item--contractor a::after,
.header-sp__nav__item--company a::after,
.header-sp__nav__item--agency a::after
{
  position: absolute;
  content: '\f0fe';
  top:50%;
  right:4%;
  transform: translateY(-50%);
  color: #fff;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}

.header-sp__nav__item--is-on a::after {
  content: '\f146';
}

.header-sp__nav__item--is-on a {
  background:#00b3fe!important;
}

.header-sp__nav__item__more {
  display: none;
  background:#f5f5f5;
  padding:15px;
  width: 100%;
}


/*header-sp__nav__item__more--emergency*/
.header-sp__nav__item__more--emergency {
  padding:15px;
  background: #FFF2F2;
}

.header-sp__nav__contractor__emergency__tit {
  background:#E43737;
  position: relative;
  text-align: center;
  color: #fff;
  padding: 10px;
}

.header-sp__nav__contractor__emergency__tit::before {
  content: "";
  position: absolute;
  top: auto;
  left: 50%;
  bottom: -24px;
  margin-left: -12px;
  border: 12px solid transparent;
  border-top: 12px solid #E43737;
}

.header-sp__nav__contractor__emergency__tit__copy {
  font-weight: bold;
  margin-bottom: 0.2em;
}

.header-sp__nav__contractor__emergency__tit__copy::before {
  font-family: 'Font Awesome 5 Free';
  content:'\f0f3';
  font-weight: 900;
  padding-right: .25em;
}

.header-sp__nav__contractor__emergency__tit__tel {
  font-size: 3rem;
  line-height: 1.4;
  font-weight: bold;
}

.header-sp__nav__contractor__emergency__tit__tel__link {
  text-decoration: none;
  color:#fff;
  border-bottom: 1px dotted #fff;
}

.header-sp__nav__contractor__emergency__tit__teltime {
  font-weight: normal;
}

.header-sp__nav__contractor__emergency__list {
  padding: 15px 15px 15px 20px;
  background:#FFF2F2;
  border: 3px solid #E43737;
}

.header-sp__nav__contractor__emergency__list__item {
  position: relative;
  font-size: 1.6rem;
}

.header-sp__nav__contractor__emergency__link,
.header-sp__nav__contractor__emergency__link:visited {
  color: #000;
  text-decoration: none;
}

.header-sp__nav__contractor__emergency__link::before {
  font-family: 'Font Awesome 5 Free';
  content:'\f138';
  font-weight: 900;
  color:#E43737;
  padding-right: .25em;
}

.header-sp__nav__contractor__emergency__flow {
  margin-top: .5em;
}


/*eader-sp__nav__item__more--personal*/
.header-sp__nav__more__personal__list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.header-sp__nav__more__personal__list__item {
  width: 48%;
  margin-bottom: 4%;
  box-shadow: 0 3px 6px #ccc;
  background: #ffffff;
  text-align: center;
  font-weight: bold;
  border-radius: 2px;
}

.header-sp__nav__more__personal__img {
  width: 70%;
}

.header-sp__nav__more__personal__img--pamph {
  width: 45%;
}

.header-sp__nav__more__personal__txt::before {
  font-family: 'Font Awesome 5 Free';
  content:'\f138';
  font-weight: 900;
  padding-right: .3em;
  color: #009C84;
}

.header-sp__nav__more__personal__link,
.header-sp__nav__more__personal__link:visited {
  color:#000;
  text-decoration: none;
  display: block;
  padding: 10px 10px;
}

.header-sp__nav__more__personal__list__item--pamph {
  width: 100%;
}

.header-sp__nav__more__personal__txt--pamph::before {
  color: #005BAC;
}


/*header-sp__nav__item__more--contractor*/
.header-sp__nav__contractor__info__callcenter__link,
.header-sp__nav__contractor__info__callcenter__link:visited {
  background:#3C96DE url(/_assets/img/top/top_contractor_info_callcenter.jpg) no-repeat center top;
  background-size: cover;
  color:#fff;
  display: block;
  box-shadow: 0 3px 6px #ccc;
  padding: 1em 1em;
  text-decoration: none;
  text-align: center;
  margin-bottom: 15px;
  border-radius: 2px;
}

.header-sp__nav__contractor__info__callcenter__copy {
  display: inline-block;
  border-bottom: 1px solid #fff;
  font-size: 1.3rem;
  margin-bottom: 1em;
}

.header-sp__nav__contractor__info__callcenter__tit {
  font-size: 2.4rem;
  line-height: 1.4;
  font-weight: bold;
}

.header-sp__nav__contractor__info__callcenter__time {
  font-size: 1.3rem;
}

.header-sp__nav__contractor__info__list {
  margin-bottom: 15px;
}

.header-sp__nav__contractor__info__link,
.header-sp__nav__contractor__info__link:visited {
  background: #009C84;
  text-align: center;
  display: block;
  color:#fff;
  padding: .7em 1em;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.5rem;
  box-shadow: 0 3px 6px #ccc;
  margin-bottom: .5em;
  border-radius: 2px;
}

.header-sp__nav__contractor__info__link::before {
  font-family: 'Font Awesome 5 Free';
  content:'\f138';
  font-weight: 900;
  padding-right: .25em;
  color: #fff;
}

.header-sp__nav__contractor__mynisshin {
  background: #fff;
  border:3px solid #F4A100;
  padding: 15px;
  text-align: center;
}

.header-sp__nav__contractor__mynisshin__tit {
  font-size: 1.8rem;
  font-weight: bold;
}

.header-sp__nav__contractor__mynisshin__img {
  width: 60%;
  margin: 10px auto;
}

.header-sp__nav__contractor__mynisshin__link,
.header-sp__nav__contractor__mynisshin__link:visited {
  background: #F4A100;
  color:#fff;
  font-weight: bold;
  display: block;
  text-align: center;
  padding: .7em 1em;
  text-decoration: none;
  box-shadow: 0 3px 6px #ccc;
  margin-top: .7em;
  border-radius: 2px;
}

.header-sp__nav__contractor__mynisshin__link::before {
  font-family: 'Font Awesome 5 Free';
  content:'\f138';
  font-weight: 900;
  padding-right: .25em;
  color: #fff;
}


/*header-sp__nav__more__agency*/
.header-sp__nav__agency__link,
.header-sp__nav__agency__link:visited {
  color:#fff;
  padding: 30px 15px;
  text-decoration: none;
  text-align: center;
  display: block;
  background:#3C96DE url(/_assets/img/top/top_agency.jpg) no-repeat center top;
  background-size: cover;
  border-radius: 2px;
  margin-bottom: 10px;
  box-shadow: 0 3px 6px #ccc;
}

.header-sp__nav__agency__link--dokuritsu {
  background:#3C96DE url(/_assets/img/top/top_agency_dokuritsu.jpg) no-repeat center top;
  background-size: cover;
  margin-bottom: 0;
}

.header-sp__nav__agency__list__item__tit {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
}

.header-sp__nav__agency__list__item__tit::before {
  font-family: 'Font Awesome 5 Free';
  content:'\f138';
  font-weight: 900;
  padding-right: .25em;
  color: #fff;
}

.header-sp__nav__agency__list__item__copy {
  line-height: 1.5;
  margin: .75em 0;
  font-size: 1.3rem;
}


/*header-sp__nav__item__more--company*/
.header-sp__nav__item__more--company {
  width: 100%;
}

.header-sp__nav__more__company__box {
  background:#fff;
  padding:15px;
  font-size: 1.7rem;
}

.header-sp__nav__company__link,
.header-sp__nav__company__link:visited {
  color: #000;
  text-decoration: none;
}


.header-sp__nav__company__link::before {
  font-family: 'Font Awesome 5 Free';
  content:'\f138';
  font-weight: 900;
  padding-right: .5em;
  color: #005BAC;
}

.header-sp__nav__company__tit {
  font-weight: bold;
  margin-bottom: 0.5em;
}

.header-sp__nav__more__company__box--ir {
  margin-top:2px;
}


/*==============================================
topicpath
==============================================*/
.topicpath {
  font-size: 1rem;
}

.topicpath__inner {
  min-width: 1px;
}

/*==============================================
main
==============================================*/
.main {
  min-width: 0px;
  padding: 60px 0 0;
}

.box {
  margin: 0 15px 40px;
}


/*==============================================
footer-network
==============================================*/
.footer-network {
  padding: 15px;
}


.footer-network__inner {
  min-width: 0px;
}

.footer-network__tit {
  margin-bottom: 1em;
  font-size: 1.8rem;
}

.footer-network__list {
  display: block;
}

.footer-network__list__item {
  margin: 0 auto .5em;
}


._btn--footer-network {
  display: block;
}


/*==============================================
footer
==============================================*/
/*footer__group*/
.footer__group {
  background: #f4f4f4;
}

.footer__group__inner {
  min-width: 0px;
  margin: 0 auto;
  padding: 15px;
}

.footer__group__list__item {
  width: 100%;
}

/*footer-sp__bottombar*/
.footer-sp__bottombar {
  background:rgba(11, 104, 179, 0.9);
  position: fixed;
  left:0;
  bottom: 0;
  display: block;
  z-index: 9;
  width: 100%;
}

.footer-sp__bottombar__list {
  display: flex;
  justify-content: space-between;
  padding: 7px 15px;
}

.footer-sp__bottombar__list__item {
  width: 27%;
  text-align: center;
  font-size: 1.1rem;
}

.footer-sp__bottombar__list__item a,
.footer-sp__bottombar__list__item a:visited {
  color: #fff;
  text-decoration: none;
}

.footer-sp__bottombar__list__icon {
  font-size: 2.6rem;
  line-height: 1.2;
}

/*footer__links*/
.footer__links {
  text-align: left;
  padding: 15px;
}

.footer__links__list__item {
  display: block;
}

.footer__links__list__item::before {
  font-family: 'Font Awesome 5 Free';
  top:50%;
  transform: translateY(-50%);
  padding-right: .5em;
  content:'\f138';
  font-weight: 900;
  color: #fff;
}

.footer__links__list__item::after {
  content: '';
  padding: 0;
}

/*.footer__copyright*/
.footer__copyright {
  padding: 15px 0 0 15px;
  display: block;
}

.footer__copyright__logo {
  padding: 0;
  margin-bottom: 2%;
}

.footer__copyright__copy__ci {
  width: 50%;
}

.footer__copyright__copy {
  padding: 0;
  text-align: left;
}

.footer__copyright__txt {
  font-size: 1.1rem;
  line-height: 1.5;
  display: inline-block;
  padding-bottom: 4%;
}


/*==============================================
pagetop
==============================================*/
.pagetop {
  right: 15px;
  bottom: 80px;
}

}